.page {
  background-color: rgba(13, 12, 11, 1);
  position: relative;
  width: 100%;
  height: 173.18vw;
  overflow: hidden;
}

.group_1 {
  height: 173.18vw;
  background: url(./img/SketchPng75341a0c24a635293b1e7f275be61a8734b8bd3aa3d1ee6d8587bdd563f570df.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.text-wrapper_1 {
  width: 7.71vw;
  height: 1.72vw;
  margin: 3.17vw 0 0 75.98vw;
}

.a-color-FFFFFF-end {
  width: 7.71vw;
  height: 1.72vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.25vw;
  font-family: Avenir-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 1.72vw;
}

.download {
  width: 12.56vw;
  height: 4.22vw;
  margin: 30.88vw 0 133.17vw 23.69vw;
}

.image_1 {
  width: 12.56vw;
  height: 4.22vw;
}
